Subject: Chinese windows again

From: Mary Anne Cartelli <[email-masked]>
Date: Tue, 18 Feb 92 03:30 GMT

Dear Yuan:

I mailed you the info from II on Cwin 3.0A this past weekend.  You'll probably
get it soon. It's quite detailed.

The following discussion was on soc.culture.hongkong the other day.  Don't know
if it was posted to CCNET, so thought you'd like to see it.

It looks like  Chinese Windows doesn't work with MS Word...if this is the real
thing and not the Gurong version.  Now I have to email one of them about that.

MAC

 Subject: Re: chinese windows 3.0 
Date: 14 Feb 92 19:28:01 GMT 
Organization: State University of New York at Albany 
Lines: 16 
In-Reply-To: [email-masked]'s message of 13 Feb 92 18:53:47 GMT 
 
In article <[email-masked]> [email-masked] (Edward Wong) wri

tes: 
 
>   Any one has try this software? 
        I have tried this software when I was in Hong Kong last X'mas. 
        It is a wonderful software, however it still need improvement 
        in a lot of areas - like scalable font, more Chinese font, more 
        input method. Also some applications, like Words for Windows 
        does not support the Chinese, like Corel-Draw also not using 
        the system Chinese font... 
Ray 
-- 
======================================================== 
  Raymond Kwok Yin Lung         [email-masked] 
        The Year of Monkey has arrived. Best wishes to all. 
        Kong Hei Fat Choi. Lai See Dou Loi. 
-------------------------------------------------------- 
End of article 16577 (of 16660)--what next? [npq] 

Article 16576 (130 more) in soc.culture.hongkong: 
From: Allan Lee 
Subject: Re: chinese windows 3.0 
Date: 14 Feb 92 16:13:18 GMT 
Organization: PANIX Public Access Unix, NYC 
Lines: 6 

Yes, I have Chinese Windows 3.0, and have installed it.  It does work 
and looks just like regular windows except that everything is in 
Chinese.  I had to delete it, since it took too much space on my HD. 
 
Allan 
End of article 16576 (of 16660)--what next? [npq]  

 Nntp-Posting-Host: muser 
 
[email-masked] (Allan Lee) writes: 

>Yes, I have Chinese Windows 3.0, and have installed it.  It does work 
>and looks just like regular windows except that everything is in 
>Chinese.  I had to delete it, since it took too much space on my HD. 
 
I'd deleted it after installation in 10 mins last summer. I wondered if it 
could support other window's software like flow chart or ET. Besides I was 
impatient of its slow operation, I run it on 386DX and my feeling was just 
like using an XT PC. It even could not run in enhanced mode though I'd already 
followed its instructions. 
Maybe it will be better in its latest version but I will not install it 
anymore. 

-- 
 
---------------------------------------------------------------------------- 
Fred K.K.Soo                            | Internet : [email-masked] 
Department of computing, Bradford, UK   | Janet    : [email-masked] 
End of article 16611 (of 16660)--what next? [npq]